/*
Theme Name: Graphisme Child Theme
Author: graphism.be
Description: Graphism Child Theme
Version: 1.0
Template: bootstrap-component-blox
*/
/*@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&display=swap');*/


/* Main CSS */
.grid-wrapper > div {
	/*display: flex;
	justify-content: center;
	align-items: center;*/
	
}
.grid-wrapper > div > img {width:100%;height:100%;object-fit:cover;border-radius:0px;}
.grid-wrapper > div > a > img{width:100%;height:100%;object-fit:cover;border-radius:0px;}	
.grid-wrapper {display:grid;grid-gap:0px;grid-template-columns:repeat(auto-fit, minmax(300px, 3fr));grid-auto-rows:300px;grid-auto-flow:dense;background-color:#101010;}
.grid-wrapper .wide {grid-column: span 2;}
.grid-wrapper .tall {grid-row: span 2;}
.grid-wrapper .big {grid-column: span 2;grid-row: span 2;}
.photo_padding{padding:2px;}
.modal_bg{background-color:#101010;}


  
	  :root {
  --swiper-theme-color: #a7aab2;
  --bs-primary: #a7aab2;
  --bs-link-color: #a7aab2;
  --bs-link-hover-color: #a7aab2;
}

html,body{height:100%;}
body{font-family:"Livvic",sans-serif;font-weight:400;font-size:14px;color:#dfdfdf;margin:0;padding:0;background-color:#101010;}
.w-33{width:33.33333%;}
.rotate-90{transform:rotate(-90deg);}
.rotate-180{transform:rotate(180deg);}
.orientation-midex{writing-mode:vertical-rl;text-orientation:mixed;}

.text-color-primary {
  color: #a7aab2;
}

.text-color-light {
  color: #dfdfdf;
}

.text-color-dark {
  color: #252525;
}

.btn-reset {
  border: 0;
  background-color: transparent;
  padding: 0;
}

.vps-container {
  max-width: 1920px;
  min-height: 768px;
  min-width: 500px;
}

.fg-menu,
.fg-backdrop {
  position: fixed;
  inset: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
}


.fg-menu.active,
.fg-backdrop.active {
  visibility: visible;
}

.fg-menu {
  z-index: 2000;
  color: #101010;
}
.fg-menu ul {
  list-style-type: none;
}
.fg-menu ul > * {
  opacity: 0;
  transform: translateX(25px);
  transition: all 0.5s;
}
.fg-menu ul > *:nth-last-child(1) {
  transition-delay: 0s;
}
.fg-menu ul > *:nth-last-child(2) {
  transition-delay: 0.04s;
}
.fg-menu ul > *:nth-last-child(3) {
  transition-delay: 0.08s;
}
.fg-menu ul > *:nth-last-child(4) {
  transition-delay: 0.12s;
}
.fg-menu ul > *:nth-last-child(5) {
  transition-delay: 0.16s;
}
.fg-menu ul > *:nth-last-child(6) {
  transition-delay: 0.2s;
}
.fg-menu ul > *:nth-last-child(7) {
  transition-delay: 0.24s;
}
.fg-menu ul > *:nth-last-child(8) {
  transition-delay: 0.28s;
}
.fg-menu ul > *:nth-last-child(9) {
  transition-delay: 0.32s;
}
.fg-menu ul > *:nth-last-child(10) {
  transition-delay: 0.36s;
}
.fg-menu ul > *:nth-last-child(11) {
  transition-delay: 0.4s;
}
.fg-menu ul > *:nth-last-child(12) {
  transition-delay: 0.44s;
}
.fg-menu ul > *:nth-last-child(13) {
  transition-delay: 0.48s;
}
.fg-menu ul > *:nth-last-child(14) {
  transition-delay: 0.52s;
}
.fg-menu ul > *:nth-last-child(15) {
  transition-delay: 0.56s;
}
.fg-menu.active ul > * {
  opacity: 1;
  transform: translateX(0);
}
.fg-menu.active ul > *:nth-child(1) {
  transition-delay: 0.1s;
}
.fg-menu.active ul > *:nth-child(2) {
  transition-delay: 0.2s;
}
.fg-menu.active ul > *:nth-child(3) {
  transition-delay: 0.3s;
}
.fg-menu.active ul > *:nth-child(4) {
  transition-delay: 0.4s;
}
.fg-menu.active ul > *:nth-child(5) {
  transition-delay: 0.5s;
}
.fg-menu.active ul > *:nth-child(6) {
  transition-delay: 0.6s;
}
.fg-menu.active ul > *:nth-child(7) {
  transition-delay: 0.7s;
}
.fg-menu.active ul > *:nth-child(8) {
  transition-delay: 0.8s;
}
.fg-menu.active ul > *:nth-child(9) {
  transition-delay: 0.9s;
}
.fg-menu.active ul > *:nth-child(10) {
  transition-delay: 1s;
}
.fg-menu.active ul > *:nth-child(11) {
  transition-delay: 1.1s;
}
.fg-menu.active ul > *:nth-child(12) {
  transition-delay: 1.2s;
}
.fg-menu.active ul > *:nth-child(13) {
  transition-delay: 1.3s;
}
.fg-menu.active ul > *:nth-child(14) {
  transition-delay: 1.4s;
}
.fg-menu.active ul > *:nth-child(15) {
  transition-delay: 1.5s;
}
.fg-menu li {
  font-size: calc(1.2rem + 1.4vw + 1.4vh);
  line-height: calc(1.1rem + 1.4vw + 1.4vh);
  font-weight: 400;
  letter-spacing: -1px;
}
.fg-menu li span {
  transition: all 0.3s;
  cursor: pointer;
}
.fg-menu li span .active, .fg-menu li span:hover {
  color: #dfdfdf;
}

.fg-backdrop {
  z-index: 1990;
  transition: all 0.4s ease-out;
}
.fg-backdrop.active {
  backdrop-filter: blur(0.2rem);
  background-color: #252525;
}

.vps-bg {
  /*filter: blur(0.3rem);*/
  background: no-repeat center center;
}
.vps-bg::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  /*background: linear-gradient(90deg, rgba(102, 102, 102, 0.507) 0%, rgba(102, 102, 102, 0) 20%);
  opacity: 0.7;*/
}

.vps-search {
  cursor: pointer;
  z-index: 1000;
}
.vps-search button {
  background-color: #a7aab2;
  height: 32px;
  width: 32px;
  transition: all 0.2s;
}
.vps-search button:hover {
  transform: scale(1.1);
}
.vps-search button:active {
  transform: scale(1);
}
.vps-search svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  stroke: #dfdfdf;
}





.dot {
  fill: #dfdfdf;
  height: 10px;
  width: 10px;
}





		
			
			
			
			
			
			
			
			
			
			
			
			
			

.folio-btn-dot {
  float: left;
  width: 33.3%;
  height: 33.3%;
  position: relative;
}
.folio-btn-dot:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 4px;
  height: 4px;
  margin: -2px 0 0 -2px;
  border-radius: 50%;
  transition: all 300ms linear;
  transform: scale(1);
}
.folio-btn-dot:before {
  background: #dfdfdf;
}
.folio-btn.theme-dark .folio-btn-dot:before {
  background: #252525;
}

.folio-btn svg {
  position: absolute;
  top: 50%;
  left: 50%;
  opacity: 0;
  transform: translate(-50%, -50%);
  transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1);
}
.folio-btn.active svg {
  opacity: 1;
  transform: translate(-50%, -50%);
}
.folio-btn path {
  stroke: #252525;
  transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dasharray 500ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 500ms cubic-bezier(0.4, 0, 0.2, 1);
}
.folio-btn path:nth-child(1) {
  transform-origin: 36% 40%;
}
.folio-btn path:nth-child(2) {
  stroke-dasharray: 29 299;
}
.folio-btn path:nth-child(3) {
  transform-origin: 35% 63%;
}
.folio-btn path:nth-child(4) {
  stroke-dasharray: 29 299;
}
.folio-btn path:nth-child(5) {
  transform-origin: 61% 52%;
}
.folio-btn path:nth-child(6) {
  transform-origin: 62% 52%;
}
.folio-btn.active path:nth-child(1) {
  transform: translateX(9px) translateY(1px) rotate(45deg);
}
.folio-btn.active path:nth-child(2) {
  stroke-dasharray: 225 299;
  stroke-dashoffset: -72px;
}
.folio-btn.active path:nth-child(3) {
  transform: translateX(9px) translateY(1px) rotate(-45deg);
}
.folio-btn.active path:nth-child(4) {
  stroke-dasharray: 225 299;
  stroke-dashoffset: -72px;
}
.folio-btn.active path:nth-child(5) {
  transform: translateX(9px) translateY(1px) rotate(-45deg);
}
.folio-btn.active path:nth-child(6) {
  transform: translateX(9px) translateY(1px) rotate(45deg);
}

.text-color-dark {
  color: #252525;
}
.text-color-dark .vps-search svg {
  stroke: #252525;
}
.text-color-dark .dot {
  fill: #252525;
}
.text-color-dark .folio-btn-dot:before {
  background: #252525;
}

.cursor-default {
  cursor: default;
}









p.website{display:none;}
p.choice{display:none;}
.no_display{display:none;}



a:link {color: #4f4f4e;text-decoration: none;}
a:visited {color: #4f4f4e;}
a:hover {color: #303030;}
a:active {color: #303030;}
button p {color: #4f4f4e;text-decoration: none;}
/*
a:link {color: #00a8e0;text-decoration: none;}
a:visited {color: #00a8e0;}
a:hover {color: #76bc21;}
a:active {color: #76bc21;}
button p {color: #00a8e0;text-decoration: none;}
*/




.text_justify {text-align:justify;}
.text_upper{text-transform: uppercase;}
p{
    font-family: "Livvic", sans-serif;
    font-weight: 300;
}

.vertical-text {
transform: rotate(270deg);
transform-origin: left top 0;
}





	
.navbar_left a{color:#FFFFFF}	

.modal-body {
  padding: 0px!important;
}

.navbar-cat{
padding-top: 1rem;
padding-bottom: 1rem;
margin-right: 1rem;
font-size: 1rem;
color: #FFFFFF;
text-decoration: none;
white-space: nowrap;


}






.carousel-item {
  height: 100vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}






.vps-card {width:100%;height:40px;background-color:transparent;cursor:pointer;}
.vps-card button {width:80px;background:transparent;transition: all 0.3s;}
.vps-card:hover button {background:#000;}
.swiper {width:100%;height:100%;}
.swiper-slide {font-size:2rem;background:#fff;}
.swiper-slide img {display:block;width:100%;height:100%;object-fit: cover;}

			
	


.folio-btn {
  width: 68px;
  height: 68px;
  z-index: 2010;
  cursor: pointer;
}
.folio-btn-item {
  position: absolute;
  width: 68px;
  height: 68px;
  transition: all 0.5s;
  transform: scale(1);
}
.folio-btn-item *:first-child {
  transform: translate(-42px, 11px);
}
.folio-btn.active .folio-btn-item {
  opacity: 0;
  transform: scale(0);
}		





/*.text_vertic_left_content{font-size: 0.8rem;letter-spacing:0.2rem;padding-left:5rem;}pas actif*/
.text_vertic_left_excerpt{font-size: 0.7rem;letter-spacing:0.2rem;margin-top:1.5rem;}
.hr-bold {width:100%;height:5px;margin-top:1rem;margin-bottom:1rem;margin-right:0rem;margin-botto:0rem;}
.padding_cat_list{margin-top:0.7rem;margin-left:10rem;line-height:10px;}
.graphism_top_left {top:31px;left:42px;z-index:7;position:absolute;}
.container_top {top:31px;left:0px;z-index:7;position:absolute;}
.hp_cat_link{font-family:"Livvic",sans-serif;font-weight:200;font-size:0.8rem;letter-spacing:0.2rem;}
.bg_menu_but{background-color:none;margin-top:0rem;margin-right:3.5rem;border-radius:50%;border: 12px solid #9d9d9c;}
.padding_full_screen{margin-top: 1.7rem;}
.afficher_993{display:block;}
.afficher_992{display:none;}
@media (max-width: 992px) {
/*.text_vertic_left_content{font-size: 1.5rem;letter-spacing:0.1rem;padding-left:3rem}*/
.text_vertic_left_excerpt{font-size: 1.5rem;letter-spacing:0.1rem;margin-top:3.5rem;}
.hr-bold {width:100%;height:10px;margin-top:1rem;margin-bottom:1rem;margin-right:0rem;margin-left:0rem;}
.padding_cat_list{margin-top:5rem;margin-left:10rem;line-height:10px;font-size:1rem;}
.graphism_top_left{top:86px;left:42px;z-index: 7;position:absolute;}
.container_top {top:31px;left:0px;z-index:7;position:absolute;}
.hp_cat_link{font-weight:200;font-size:1.8rem;letter-spacing:0.1rem;}
.bg_menu_but{background-color:none;margin-top: 0rem;margin-right:3.5rem;border-radius:50%;border: 12px solid #9d9d9c;}
.afficher_992{display:block;}
.afficher_993{display: none;}
}
















@media (max-width: 992px) {}

@media (max-width: 768px) {}

@media (max-width: 576px) {}